QGIS Application - Feature request #6091

Add a "recent used" expressions list in field calculator

2012-07-24 02:50 PM - Salvatore Larosa

Status: Closed

Priority: Normal

Assignee: Nathan Woodrow

Category:

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 15441
Description

Subject says it all!

Associated revisions

Revision 5c1fed5b - 2014-01-22 01:20 PM - Nathan Woodrow

Add saving of recent expressions. Fix #6091

History

#1 - 2012-07-24 04:13 PM - Nathan Woodrow
- Assignee set to Nathan Woodrow

#2 - 2012-09-04 12:07 PM - Paolo Cavallini
- Target version set to Version 2.0.0

#3 - 2014-01-22 04:22 AM - Anonymous
- Status changed from Open to Closed

Fixed in changeset commit:"5c1fed5b2eb0f6c4dc30e39abd12f11a750d5f32".
